» Ubuntu » Paket

Error

two or more packages specified (uget oneiric)